View Issue Details

IDProjectCategoryView StatusLast Update
0000351Kali Linux[All Projects] Tool Upgradepublic2013-06-25 22:05
Reporterxwei Assigned Todookie  
PrioritynormalSeveritycrashReproducibilityalways
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in Version 
Summary0000351: wpscan [ERROR] help
Descriptiontargt:

wpscan -url www.xxx.com -e

[ERROR] The option: timeout is invalid.
Trace :
/usr/lib/ruby/vendor_ruby/ethon/multi.rb:103:in `block in set_attributes'
/usr/lib/ruby/vendor_ruby/ethon/multi.rb:101:in `each_pair'
/usr/lib/ruby/vendor_ruby/ethon/multi.rb:101:in `set_attributes'
/usr/lib/ruby/vendor_ruby/ethon/multi.rb:86:in `initialize'
/usr/lib/ruby/vendor_ruby/typhoeus/hydra.rb:95:in `new'
/usr/lib/ruby/vendor_ruby/typhoeus/hydra.rb:95:in `initialize'
/usr/share/wpscan/lib/browser.rb:48:in `new'
/usr/share/wpscan/lib/browser.rb:48:in `initialize'
/usr/share/wpscan/lib/browser.rb:62:in `new'
/usr/share/wpscan/lib/browser.rb:62:in `instance'
/usr/share/wpscan/lib/wpscan/wp_target.rb:43:in `initialize'
/usr/bin/wpscan:51:in `new'
/usr/bin/wpscan:51:in `<main>'





im very vexed

Activities

xwei

2013-05-11 03:33

reporter  

2.jpg (85,994 bytes)
2.jpg (85,994 bytes)

CS

2013-06-04 12:42

reporter   ~0000510

Have a look here:
http://bugs.kali.org/view.php?id=53

dookie

2013-06-25 22:05

administrator   ~0000591

Fixed in wpscan_2.1+git20130625-1kali0.

Thanks

Issue History

Date Modified Username Field Change
2013-05-11 03:33 xwei New Issue
2013-05-11 03:33 xwei File Added: 2.jpg
2013-06-04 12:42 CS Note Added: 0000510
2013-06-25 22:05 dookie Note Added: 0000591
2013-06-25 22:05 dookie Status new => resolved
2013-06-25 22:05 dookie Resolution open => fixed
2013-06-25 22:05 dookie Assigned To => dookie